﻿
body {
    font-size:20px;
    color: #515151;
    font-family: 'PT Serif', 'Helvetica Neue', Helvetica;

}

.btn, button {
    font-family: Open Sans, "Helvetica Neue", sans-serif;
}

/* Bootstrap overrides */

.navbar {
    margin-bottom:10px;
    margin-top:10px;
}
.navbar-default {
    border:none;
    background-color:transparent;
}

/* End bootstrap overrides */

.jumbo
{
    background-image: url("/img/blur-bg.jpg");
    background-size: cover;
    /*height:450px;*/
    color:white;
    padding-bottom:30px;
    margin-bottom:30px;
}

.center {
    display:table-cell;
    vertical-align:middle;
    float:none;
}

.img-grid
{     
    margin-bottom:20px;           
}

.title
{
    font-size: 34px;
    margin-bottom: 20px;
    padding-top:20px;
}


h4.feature-title
{
    color: #3f3f3f;
    display:inline;
}

.feature-text
{
    color: #7f7f7f;
    padding-top:10px;
    padding-bottom:10px;
}

.project-summary 
{
    margin-bottom:10px;
}

.project-summary a img
{
    width:250px;
    margin-right:8px;
    margin-bottom:10px;
}

.project-summary .thumbnail
{
	border:none;
}

.project-summary h4
{
    margin-left:5px;
    margin-top:3px;
}

.videowrapper {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100%;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

a {
    text-decoration: none;
    transition: all 0.2s ease;
}


a:hover {
    color: #0a9268;
}

.post-title {
    font-size:30px;
    font-weight: bold;
    color: #2a6496;
    margin-top:30px;
}

.post-exerpt {
    font-size:15px;
}

.post-content {
    font-size:20px;
    color: #515151;
    font-family: 'PT Serif', 'Helvetica Neue', Helvetica;
    line-height: 1.5;
    margin-bottom: 60px;
}

.post-content a {
    text-decoration: underline;
}

.post-content img {
    margin: 20px auto;
    display:block;
    max-width: 90%;
}

.post-content button {
    outline: none;
}

.post-content .video {
    margin: 20px auto;
    width:80%;
    max-width:800px;
}

.post-content h3 {
    color: #000;
}

.post-content .gist-data {
    max-height:300px;
}

.post-meta {
    color: #848484;
    text-transform: uppercase;
    font-size:13px;
    font-weight: normal;
}

hr {
    border-top: 1px solid #ddd;
}

.mbtablestyle {
        border-collapse: collapse;

   > table, td, th {
        border: 1px solid black;
        }
}

.pager {
    font-size:0.9em;
    line-height: 1em;
}

.pager p {
    font-weight: bold;
    color: #bf5c19;
}
.pager a {
    font-style: italic;
}

code {
    font-size: 80%;
}

.quote {
    background-color: #62abea;
    color:white;
    font-style: italic;
    font-size:30px;
}